Bug 1567576 - mozilla-ublock-origin-1.16.12 is available
Summary: mozilla-ublock-origin-1.16.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-ublock-origin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-15 00:32 UTC by Upstream Release Monitoring
Modified: 2018-07-16 18:25 UTC (History)
1 user (show)

Fixed In Version: mozilla-ublock-origin-1.16.12-1.fc27 mozilla-ublock-origin-1.16.12-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-16 17:36:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-15 00:32:39 UTC
Latest upstream release: 1.15.25rc3
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 1 Upstream Release Monitoring 2018-04-19 12:31:53 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 2 Upstream Release Monitoring 2018-04-21 00:33:24 UTC
Latest upstream release: 1.16.1rc0
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 3 Upstream Release Monitoring 2018-04-22 00:33:19 UTC
Latest upstream release: 1.16.1rc1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 4 Upstream Release Monitoring 2018-04-23 00:31:26 UTC
Latest upstream release: 1.16.1rc2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 5 Upstream Release Monitoring 2018-04-24 00:33:08 UTC
Latest upstream release: 1.16.1rc3
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 6 Upstream Release Monitoring 2018-04-24 12:30:38 UTC
Latest upstream release: 1.16.1rc4
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 7 Upstream Release Monitoring 2018-04-25 00:30:32 UTC
Latest upstream release: 1.16.1rc5
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 8 Upstream Release Monitoring 2018-04-25 12:31:25 UTC
Latest upstream release: 1.16.2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 9 Upstream Release Monitoring 2018-05-02 17:07:44 UTC
Latest upstream release: 1.16.3b0
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 10 Upstream Release Monitoring 2018-05-02 17:22:47 UTC
Latest upstream release: 1.16.3b1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 11 Upstream Release Monitoring 2018-05-02 17:36:41 UTC
Latest upstream release: 1.16.3b2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 12 Upstream Release Monitoring 2018-05-02 17:47:54 UTC
Latest upstream release: 1.16.3rc1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 13 Upstream Release Monitoring 2018-05-03 00:31:56 UTC
Latest upstream release: 1.16.3rc2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 14 Upstream Release Monitoring 2018-05-03 12:33:30 UTC
Latest upstream release: 1.16.4
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 15 Upstream Release Monitoring 2018-05-05 00:31:57 UTC
Latest upstream release: 1.16.5b0
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 16 Upstream Release Monitoring 2018-05-07 00:33:09 UTC
Latest upstream release: 1.16.5b1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 17 Upstream Release Monitoring 2018-05-08 12:27:25 UTC
Latest upstream release: 1.16.5b2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 18 Upstream Release Monitoring 2018-05-09 00:28:40 UTC
Latest upstream release: 1.16.5b4
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 19 Upstream Release Monitoring 2018-05-14 12:32:39 UTC
Latest upstream release: 1.16.5rc1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 20 Upstream Release Monitoring 2018-05-15 12:31:15 UTC
Latest upstream release: 1.16.6
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 21 Upstream Release Monitoring 2018-05-17 12:31:27 UTC
Latest upstream release: 1.16.7b1
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 22 Upstream Release Monitoring 2018-05-19 00:32:57 UTC
Latest upstream release: 1.16.7b2
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 23 Upstream Release Monitoring 2018-05-20 12:32:24 UTC
Latest upstream release: 1.16.7b4
Current version/release in rawhide: 1.15.24-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 24 Upstream Release Monitoring 2018-05-25 12:33:41 UTC
Latest upstream release: 1.16.8
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 25 Upstream Release Monitoring 2018-05-26 00:33:23 UTC
Latest upstream release: 1.16.9b0
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 26 Upstream Release Monitoring 2018-05-29 00:33:27 UTC
Latest upstream release: 1.16.9b1
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 27 Upstream Release Monitoring 2018-06-01 00:34:00 UTC
Latest upstream release: 1.16.9b2
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 28 Upstream Release Monitoring 2018-06-01 12:32:46 UTC
Latest upstream release: 1.16.9b3
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 29 Upstream Release Monitoring 2018-06-02 00:28:32 UTC
Latest upstream release: 1.16.9b4
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 30 Upstream Release Monitoring 2018-06-04 00:26:48 UTC
Latest upstream release: 1.16.9b5
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 31 Upstream Release Monitoring 2018-06-13 00:34:25 UTC
Latest upstream release: 1.16.10
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 32 Upstream Release Monitoring 2018-06-14 12:32:45 UTC
Latest upstream release: 1.16.11rc0
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 33 Upstream Release Monitoring 2018-06-24 12:32:26 UTC
Latest upstream release: 1.16.11rc1
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 34 Upstream Release Monitoring 2018-06-27 00:35:15 UTC
Latest upstream release: 1.16.11rc2
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 35 Upstream Release Monitoring 2018-06-29 00:34:42 UTC
Latest upstream release: 1.16.12
Current version/release in rawhide: 1.16.6-1.fc29
URL: https://github.com/gorhill/uBlock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16686/

Comment 36 Fedora Update System 2018-06-30 12:00:48 UTC
mozilla-ublock-origin-1.16.12-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ba602b891c

Comment 37 Fedora Update System 2018-06-30 12:00:58 UTC
mozilla-ublock-origin-1.16.12-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-df39dce1cf

Comment 38 Fedora Update System 2018-07-01 02:54:01 UTC
mozilla-ublock-origin-1.16.12-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ba602b891c

Comment 39 Fedora Update System 2018-07-01 05:06:55 UTC
mozilla-ublock-origin-1.16.12-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-df39dce1cf

Comment 40 Fedora Update System 2018-07-16 17:36:26 UTC
mozilla-ublock-origin-1.16.12-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2018-07-16 18:25:14 UTC
mozilla-ublock-origin-1.16.12-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.